/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
.wpcf7-spinner{
	display:none!important;
}
.rc-anchor {
	display:none!important;
}
.grecaptcha-badge{
	display:none !important;
}
.cmplz-cookiebanner .cmplz-buttons {
    flex-direction: row-reverse;
}

.desbug{
	color:white;
}

.w-nav-list {
	border-radius: 0px 0px 10px 10px;
}

/*Botón rotación de flecha*/
.button-arrow .fal.fa-arrow-right, .button-arrow .fal.fa-long-arrow-right {
  transform: rotate(-45deg);
  transition: transform 0.3s ease;
}

.button-arrow:hover .fal.fa-arrow-right, .button-arrow:hover .fal.fa-long-arrow-right {
  transform: rotate(0deg);
}

/*letras*/
.curs {
  font-family: 'Playfair Display', serif;
  font-weight: 600;
  font-style: italic;
}

.curscolor {
  /*font-family: 'Playfair Display', serif;*/
  font-weight: 600;
  font-style: italic;
	color:var(--color-content-primary);
}

.cursoscura {
  font-family: 'Playfair Display', serif;
  font-weight: 600;
  font-style: italic;
	color:#1D0D12;
}

/*efecto marquesina*/

/*
.fa-asterisk:before {
	margin-bottom:1rem!important;
  	margin-right: 3rem!important;
	margin-left: 3rem!important;
	font-size: 30px!important;
}
*/
.marquee {
  position: relative;
  width: 200%;
	height:2.5rem;
	overflow-x:hidden;
	
}
.track {
  position: absolute;
  white-space: nowrap;
  will-change: transform;
  animation: marquee 30s linear infinite;
	z-index:30;
}

.track a{
	color:white!important;
	
}

/*
.track2 {
  position: absolute;
  padding-top:1rem;
  top:-1rem;
  white-space: nowrap;
  will-change: transform;
  animation: marquee2 30s linear infinite;
}

@keyframes marquee2 {
  from { transform: translateX(0%); }
  to { transform: translateX(-50%); }
}
*/
@keyframes marquee {
  from { transform: translateX(0%); }
  to { transform: translateX(-50%); }
}


/*post insta*/

.sbi_item.sbi_type_carousel, .sbi_item.sbi_type_video, .sbi_type_image {
	border: 1px solid #8C3752;
	border-radius: 10px;
	transition: border-color 0.3s ease;
}

.sbi_item.sbi_type_carousel:hover, .sbi_item.sbi_type_video:hover, .sbi_type_image:hover {
	border-color: #D17D98!important;
	scale: 0.95;
}

/*SERVICIOS*/

.icono-servicio .w-iconbox-icon {
	margin-bottom:2rem;
}

.flecha-servicios .fal.fa-arrow-right, .flecha-servicios .fal.fa-long-arrow-right {
  transform: rotate(-45deg);
  transition: transform 0.3s ease;
}

.flecha-servicios:hover .fal.fa-arrow-right, .flecha-servicios:hover .fal.fa-long-arrow-right {
  transform: rotate(0deg);
}

/*faqs*/

.no-touch .w-tabs.remove_indents>div>div>.w-tabs-section-header:hover, .no-touch .w-tabs.remove_indents>div>div>.w-tabs-section-header:focus {
    background: linear-gradient(90deg,transparent,rgba(37,52,83,0.2),transparent);
}

.w-tabs-section.active:not(.has_text_color)>.w-tabs-section-header {
    color: var(--color-content-secondary)!important;
}